Bug 17165 - Improve heading on vendor search when searching for all vendors in Serials
Summary: Improve heading on vendor search when searching for all vendors in Serials
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Serials (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Aleisha Amohia
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-08-23 03:28 UTC by Aleisha Amohia
Modified: 2017-12-07 22:15 UTC (History)
3 users (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 17165: Improve heading on vendor search when searching for all vendors in Serials (1.72 KB, patch)
2016-08-23 03:32 UTC, Aleisha Amohia
Details | Diff | Splinter Review
Bug 17165: Improve heading on vendor search when searching for all vendors in Serials (1.88 KB, patch)
2016-08-23 06:22 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 17165: Improve heading on vendor search when searching for all vendors in Serials (1.95 KB, patch)
2016-08-23 11:29 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Aleisha Amohia 2016-08-23 03:28:20 UTC
Same fix from Bug 13238 needs to be applied to the vendor search in Serials when adding or modifying a subscription
Comment 1 Aleisha Amohia 2016-08-23 03:32:50 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2016-08-23 06:22:37 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2016-08-23 11:29:11 UTC
Created attachment 54764 [details] [review]
Bug 17165: Improve heading on vendor search when searching for all vendors in Serials

To test:
1) Go to Serials
2) Click New subscription or edit an existing one
3) Click Search for a vendor
4) Make a search that will return no results (i.e. has a typo etc.)
5) Confirm there is an appropriate message
6) Go back and make a search that will return results (i.e. putting in one letter
    'a' etc.)
7) Confirm that heading is worded better and search term is displayed
8) Go back and make search without entering any search terms
9) Confirm that heading is worded better, no search term is displayed

Sponsored-by: Catalyst IT

Patch behaves as dexcribed.
Signed-off-by: Marc Véron <veron@veron.ch>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Kyle M Hall 2016-09-09 15:00:28 UTC
Pushed to master for 16.11, thanks Aleisha!